.toggleMenu {
    display:  none;
}
/*
.selected{
  color:#7bdce3;
}
*/
.nav {
  *zoom: 1;
  margin:0px;
  padding-top:23px;
  padding-left:55px;
  float:right;
  list-style:none;
  margin:0px;
  opacity: 0.97;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 13em;
}
.nav a {
  display:block;
  color:#ffffff;
  text-transform:uppercase;
  font-size:15px;
}
.nav li {
  position: relative;
}

.nav > li .selected,.nav > li #menu_selected{
  color:#7bdce3;
  text-shadow:1px 1px #2f2f2f;
}

.nav > li > ul > li .selected,.nav > li > ul > li #menu_selected{
  color:#2f2f2f;
  text-shadow:1px 1px #ffffff;
}

.nav > li {
  float: left;
  text-align:left;
}

.nav > li > a {
  padding-left:15px;
  padding-right:14px;
  font-size:13px;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
}

    .nav > li > a:hover{
      color:#7ddbe3;
    }

    .nav > li > a:focus{
      color:#7ddbe3;
    }
    .nav > li:last-child a{
      padding-right:0px;
    }

.nav > li > ul {
  margin:0px;
  background: url(/templates/themes/sinfonia/images/dropmenu_large.png) top center no-repeat;
  background-size:cover;
  padding-top:0px;
  padding-bottom:0px;
  position: absolute;
  left: -9999px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav > li > ul > li:first-child a{
  margin-top:20px;
}
.nav > li > ul > li:last-child a{
  margin-bottom:20px;
}

.nav li li a {
  background:none;
  display: block;
  color:#2f2f2f;
  line-height:35px;
  padding-left:10px;
  padding-right:10px;
  font-size:12px;
  position: relative;
  z-index:100;
  text-decoration:none;
  text-transform:none;
}
    .nav li li a:hover{
      color:#7bdce3;
      background:#ffffff;
    }

.nav li li li a {
  padding-left:15px;
  background:#333333;
  z-index:200;
  border-top: 1px solid #919191;
}

@media screen and (max-width: 768px) {

  .toggleMenu {
    margin-left:auto;
    margin-right:auto;
    display: block;
    color: #2f2f2f;
    width:320px;
    line-height:53px;
  }
  .toggleMenu div{
    width:320px;
    background:url(/templates/themes/sinfonia/images/mobile_menu.png) center right no-repeat #ffffff;
  }

  .nav{
    float:none;
    position: absolute;
    padding:0px;
    top: 160px;
    width:320px;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background:#ececec;
    opacity: 0.97;
  }
  .nav > ul{
    display: block;
    width: 100%;

    padding-top:20px;
    padding-bottom:20px;
  }
  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #7bdce3;
  }

  .nav > li:first-child{
    border:none;
  }

    .active {
        display: block;
        width:100%;
    }
    .nav > li {
        float: none;
        width:320px;
        background:#ececec;
    }
    .nav > li > a {
        display:block;
        line-height:35px;
        font-size:13px;
        text-transform:uppercase;
        background:#ececec;
        color:#2f2f2f;
        padding-left:11px;
        padding-right:11px;
        text-decoration:none;
        font-weight:normal;
    }

    .nav li a:hover{
      color:#7bdce3;
      background:#ffffff;
    }

    .nav li .selected{
      color:#c5da41;
      border-bottom:none;
    }

    .nav > li > .parent {
      background-image: url(/templates/themes/sinfonia/images/down_arrow.png);
      background-position: 95% 50%;
      background-repeat: no-repeat;
    }
    .nav li li .parent {
      background-image: url(/templates/themes/sinfonia/images/down_arrow.png);
      background-repeat: no-repeat;
      background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;

        padding-top:20px;
        padding-bottom:20px;
        border-radius:0px;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

    .nav li  ul {
      margin:0px;
      background: #ececec;
      position: absolute;

    }

  .nav > li > ul > li:first-child a{
    margin:0px;
  }
  .nav > li > ul > li:last-child a{
    margin:0px;
  }
}